#!/usr/bin/env bash
# Wed 21 Sep 2016 13:08:05 CEST

source $(dirname ${0})/functions.sh

info=sphinx/.gitlab-ci.info

echo "repo=${CI_PROJECT_PATH}" > ${info}
echo "branch=${CI_BUILD_REF_NAME}" >> ${info}
echo "tag=${CI_BUILD_TAG}" >> ${info}
echo "build=${CI_BUILD_ID}" >> ${info}
echo "commit=${CI_BUILD_REF}" >> ${info}
echo "runner=${CI_RUNNER_DESCRIPTION}" >> ${info}

file=${CI_PROJECT_NAME}-${CI_BUILD_REF}.tar.bz2
run_cmd tar cfj ${file} sphinx

doc_upload ${file} software/bob/docs-upload/
