#!/bin/bash

# you need (hub)[https://github.com/github/hub] and (gh)[https://github.com/node-gh/gh]


set -ex

case $1 in
	1)
		packages=("bob.extension")
		;;
	2)
		packages=("bob.blitz")
		;;
	3)
		packages=("bob.core" "bob.ip.draw")
		;;
	4)
		packages=("bob.io.base" "bob.sp" "bob.math")
		;;
	5)
		packages=("bob.ap" "bob.measure" "bob.db.base" "bob.io.image" "bob.io.video" "bob.io.matlab" "bob.ip.base" "bob.ip.color" "bob.ip.gabor" "bob.learn.activation" "bob.learn.libsvm" "bob.learn.boosting")
		;;
	6)
		packages=("bob.io.audio" "bob.learn.linear" "bob.learn.mlp" "bob.db.wine" "bob.db.mnist" "bob.db.atnt" "bob.ip.flandmark" "bob.ip.facedetect" "bob.ip.optflow.hornschunck" "bob.ip.optflow.liu")
		;;
	7)
		packages=("bob.learn.em" "bob.db.iris")
		;;
	8)
		packages=("bob")
		;;
esac


for pkg in "${packages[@]}"
do
	gh re --fork $pkg-feedstock --user conda-forge --organization bioidiap || true
	python ../gitlab/update_feedstock.py $pkg
done
